.prolog .de1, .prolog .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.prolog  {color:#ACACAC;}
.prolog .imp {font-weight: bold; color: red;}
.prolog li, .prolog .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.prolog .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.prolog .kw1 {color: #990000;}
.prolog .co1 {color: #666666; font-style: italic;}
.prolog .coMULTI {color: #666666; font-style: italic;}
.prolog .es0 {color: #000099; font-weight: bold;}
.prolog .es_h {color: #000099; font-weight: bold;}
.prolog .br0 {color: #009900;}
.prolog .sy0 {color: #339933;}
.prolog .sy1 {color: #339933;}
.prolog .sy2 {color: #339933;}
.prolog .sy3 {color: #339933;}
.prolog .sy4 {color: #339933;}
.prolog .sy5 {color: #339933;}
.prolog .sy6 {color: #339933;}
.prolog .st0 {color: #0000ff;}
.prolog .st_h {color: #0000ff;}
.prolog .nu0 {color: #800080;}
.prolog .re0 {color: #008080;}
.prolog .ln-xtra, .prolog li.ln-xtra, .prolog div.ln-xtra {background:#FFFF88;}
.prolog span.xtra { display:block; }
